
<template>
  <div>
    <mainContent :markStatus="2"/>
  </div>
</template>

<script>
import { checkRole } from "@/utils/checkRole";
import mainContent from "./index.vue";
export default {
  components: {mainContent},
  filters: {},
  computed: {},
  data() {
    return {};
  },
  created() {},
  watch: {},
  methods: {
    // 查询权限
    checkRole,
  },
};
</script>
<style scoped lang="scss">
</style>
